package libs;

import java.util.Calendar;
import java.util.Date;

/**
 * Class for converting date
 * 
 * @author Antonin Neumann
 *
 */
public class DateConvert {
	
	/**
	 * Convert {@link Date} to {@link Calendar}
	 * 
	 * @param date - date to convert
	 * @return Converted to date type Calendar
	 */
	public static Calendar DateToCalendar(Date date){ 
		Calendar cal = Calendar.getInstance();
		cal.setTime(date);
		return cal;
	}
}
