<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8" %>
<jsp:include page="../inc/head.jsp" flush="true" />
<body>
	<jsp:include page="../inc/navigation.jsp" flush="true" />
	<main>
		<section class="cart-order">
	 	    <h1><c:out value="${requestScope.item.name}" /></h1>
	 	   	<a href="/neumann/admin/item/edit?id=${requestScope.item.idItem}" class="button">Edit</a>
			<a href="/neumann/admin/item/delete?id=${requestScope.item.idItem}" class="button">Delete</a>
			<br>
			
			<img src="${pageContext.servletContext.contextPath }/productImage?id=${item.idItem}" 
				alt="<c:out value="${requestScope.item.name}" />" style="float: left; margin-right: 20px;">
			<br>
			
			<strong>Krátký popis: </strong><c:out value="${requestScope.item.shortDesc}" /><br>
			
			<strong>Kategorie: </strong><c:out value="${requestScope.item.category}" /><br>
			<strong>Množství na skladě: </strong><c:out value="${requestScope.item.quantity}" /><br>
			<strong>Cena: </strong><c:out value="${requestScope.item.price}" /><br>
			<strong>Specifické vlastnosti: </strong><c:out value="${requestScope.item.specificFeatures}" /><br>			
						
			<strong>Dlouhý popis: </strong><c:out value="${requestScope.item.fullDesc}" /><br>						
						

	    </section>
	<jsp:include page="../inc/footer.jsp" flush="true" /> </main>
</body>
</html>