<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8" %>
<jsp:include page="../inc/head.jsp" flush="true" />
<body>
	<jsp:include page="../inc/navigation.jsp" flush="true" />
	<main>
		<section class="cart-order">
	 	    <h1>Vše o nákupu</h1>
	 	    <p>Veškeré níže uvedené texty byly převzaty z webu <a href="http://www.hanibal.cz/vse-o-nakupu/">www.hanibal.cz</a></p>
<h2>Jak nakupovat</h2>

<h3>1) Výběr zboží</h3>

<p>Menu vlevo slouží k rychlé orientaci ve zboží. Pokud si vyberete konkrétní zboží, zvolte počet kusů, konkrétní barvu, velikost a stiskněte tlačítko „Přidat do košíku“.</p>

<h3>2) Nákupní košík</h3>

<p>Ocitnete se v košíku. Pokud chcete pokračovat v nákupu, klikněte na tlačítko „Zpět na poslední zboží/kategorii“ a opakujte předchozí postup. Pokud vlastníte dárkový certifikát nebo jiný slevový kupon, zadejte jej do příslušného pole pod položkami v košíku. Chcete-li zaplatit, klikněte na „Pokračovat k volbě dopravy a platby“. Z následujících kroků se můžete do košíku kdykoliv vrátit a objednávku upravit.</p>

<h3>3) Volba způsobu dopravy a platby</h3>

<p>Zvolte způsob dopravy a platby podle toho, co Vám nejvíce vyhovuje. Můžete si vybrat z široké škály možností, dokonce můžete mít také dopravu zdarma. V tomto kroku můžete k objednávce také přidat poznámku – pokud nám chcete sdělit nějakou nestandardní informaci nebo máte-li nějakou jinou prosbu. Po uskutečnění Vaší volby pokračujte kliknutím na „Pokračovat v objednávce“.</p>

<h3>4) Osobní údaje</h3>

<p>V tomto kroku budete požádáni o vyplnění osobních údajů potřebných k vyřízení a zaslání objednávky. Jste-li na našich stránkách registrováni, přihlašte se. Registrací se také stáváte členy klubu Hanibal a získáváte tak zajímavé výhody. Pokud se nechcete registrovat, pokračujte stisknutím tlačítka „Odeslat objednávku“.</p>

<h2>Potvrzení objednávky</h2>

<p>Když je objednávka úspěšně odeslána a zapsána do databáze, zobrazí se Vám v prohlížeči potvrzení Vaší objednávky a odkaz na stránku, kde můžete sledovat stav svojí objednávky.</p>

<strong>Stejné potvrzení Vám přijde i e-mailem.</strong>

<p>Stav svých objednávek můžete také sledovat kdykoliv po přihlášení do našeho e-shopu v sekci „Moje objednávky“.</p>

<h2>Doručení zboží a platba</h2>

<p>Dodací lhůta se počítá na pracovní dny a zahrnuje dobu do expedice zboží, lhůta je uvedena u každého zboží. Při expedici zboží je zákazník o této skutečnosti informován e-mailem. Pokud se bude jednat o úzce specifikovanou objednávku (např. přesně specifikovaná barva, délka a strana zipu u spacího pytle), může být dodací lhůta delší, než je uváděna u zboží. Zákazník bude o této skutečnosti informován.</p>

<p>Počátek dodací lhůty se počítá dle typu platby následovně. Při platbě na dobírku okamžitě po uskutečnění objednávky. Při všech ostatních způsobech po zobrazení platby na našem účtu.</p>

<p>S každou zásilkou obdrží zákazník daňový doklad (fakturu). V případě, že výrobek neobsahuje záruční list, stává se záručním listem faktura.</p>

<h2>Možnost vrácení zboží a reklamace</h2>

Ze zákona má každý náš internetový zákazník právo odstoupit od kupní smlouvy v zákonné lhůtě 14 dní a to bez udání důvodu.

Hanibal Sport nabízí rozšířenou GARANCI SPOKOJENOSTI. Zákazník má možnost odstoupit od kupní smlouvy do 30 dnů ode dne převzetí zboží. Toto ustanovení nijak nemění práva kupujícího a prodávajícího a nemění ostatní podmínky, za kterých může kupující od smlouvy odstoupit.

Podmínky, za jakých je možné provést vrácení, výměnu či reklamaci zboží naleznete v reklamačním řádu.

<h2>Úplné znění obchodních podmínek</h2>

<p><a href="/neumann/page/general-terms">Úplné znění obchodní podmínek</a> pro nakupování v elektronickém obchodě Hanibal naleznete na <a href="/neumann/page/general-terms">této stránce</a>.</p>

<p>Obchodní podmínky elektronického obchodu Hanibal Sport jsou v souladu se zákony České republiky a jsou doporučeny a schváleny Asociací Pro Elektronickou Komerci (APEK).</p>
	    </section>
	<jsp:include page="../inc/footer.jsp" flush="true" /> </main>
</body>
</html>