package beans;

import java.io.Serializable;

public class CategoryBean implements Serializable{

	private static final long serialVersionUID = 2234838546106808147L;

	/**
	 * Category ID (PK)
	 */
	private int idCategory;
	
	/**
	 * Category name
	 */
	private String name;
	
	/**
	 * Category description
	 */
	private String desc;
	
	public CategoryBean(int id, String name){
		this(id, name, null);
	}
	
	public CategoryBean(int id, String name, String desc){
		this.idCategory = id;
		this.name = name;
		this.desc = desc;
	}

	public int getIdCategory() {
		return idCategory;
	}

	public void setIdCategory(int idCategory) {
		this.idCategory = idCategory;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public String getDesc() {
		return desc;
	}

	public void setDesc(String desc) {
		this.desc = desc;
	}

	@Override
	public String toString() {
		return "CategoryBean [ID=" + idCategory + ", name=" + name
				+ ", desc=" + desc + "]";
	}
	
	
}
