package exception;

public class PortOutOfRange extends Exception{

	private static final long serialVersionUID = -1463964750163330018L;
	private String message = null;
	 
    public PortOutOfRange() {
        super();
    }
 
    public PortOutOfRange(String message) {
        super(message);
        this.message = message;
    }
 
    public PortOutOfRange(Throwable cause) {
        super(cause);
    }
 
    @Override
    public String toString() {
        return message;
    }
 
    @Override
    public String getMessage() {
        return message;
    }
    
    
}
