<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8"%>
<nav class="top-nav">
	<a href="/neumann"><h2>PiaShop</h2></a>
    <ul>
        <li><a href="/neumann/products">Produkty</a></li>
        <li><a href="/neumann/page/about-shopping">Vše o nákupu</a></li>
        <c:choose>
		    <c:when test="${requestScope.isLogged}">
		    	<c:if test="${requestScope.user.isAdmin()}">
		    		<li><a href="/neumann/admin/item">Správa produktů</a></li>
		    		<li><a href="/neumann/admin/order">Správa objednávek</a></li>
		    	</c:if>
		        <li><a href="/neumann/logout">Odhlásit</a></li>
		    </c:when>
		    <c:otherwise>
		        <li><a href="/neumann/signup">Registrace</a></li>
        		<li><a href="/neumann/login">Přihlášení</a></li>
		    </c:otherwise>
		</c:choose>
    </ul>
    <c:if test="${requestScope.isLogged}">
	<span class="user-info">
	| Přihlášen:
		<a href="/neumann/profile"><c:out value="${requestScope.user.login}" /></a>
		 <c:if test="${requestScope.user.discount > 0}">(<c:out value="${requestScope.user.discount}" />% sleva)</c:if>
	</span>
	</c:if>
</nav>