<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8" %>
<jsp:include page="../inc/head.jsp" flush="true" />
<body>
	<jsp:include page="../inc/navigation.jsp" flush="true" />
	<main>
		<section class="cart-order">
	 	    <h1>Profil</h1>
			<c:if test="${requestScope.formError}">
              	 <c:forEach items="${requestScope.formErrorMsg}" var="msg">
					<c:out value="${msg}" /><br>
				</c:forEach>
              </c:if>
              
              <form method="POST">
              <input type="hidden" name="id_user" value="<c:out value="${data['idUser']}" />">
              <input type="hidden" name="id_address" value="<c:out value="${data['idAddress']}" />">
<!--                   <div> -->
<!--                       <label for="form-pass">Heslo</label> -->
<!--                       <input type="password" name="password" id="form-pass"> -->
<!--                   </div> -->
<!--                   <div> -->
<!--                       <label for="form-pass2">Heslo znovu</label> -->
<!--                       <input type="password" name="password2" id="form-pass2"> -->
<!--                   </div> -->
<!--                   <div> -->
<!--                   	<label></label> -->
<!--                   	Heslo zadejte pouze pokud jej chcete změnit. -->
<!--                   </div> -->
                  <div class="required">
                      <label for="form-name">Jméno</label>
                      <input type="text" name="name" id="form-name"  
                      	value="<c:out value="${data['name']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-lastname">Příjmení</label>
                      <input type="text" name="lastname" id="form-lastname" 
                      	value="<c:out value="${data['lastname']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-email">E-mail</label>
                      <input type="email" name="email" id="form-email" 
                      	value="<c:out value="${data['email']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-date">Datum narození</label>
                      <input type="date" name="date" id="form-date" 
                      	value="<c:out value="${data['date']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-street">Ulice</label>
                      <input type="text" name="street" id="form-street" 
                      	value="<c:out value="${data['street']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-town">Město</label>
                      <input type="text" name="town" id="form-town" 
                      	value="<c:out value="${data['town']}" />" required>
                  </div>
                  <div class="required">
                      <label for="form-zip">PSČ</label>
                      <input type="text" name="zipCode" id="form-zip" 
                      	value="<c:out value="${data['zipCode']}" />" required>
                  </div>
                  <div>
                      <button type="submit">Změnit údaje</button>
                  </div>
              </form>
	    </section>
	<jsp:include page="../inc/footer.jsp" flush="true" /> </main>
</body>
</html>