<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ page language="java" contentType="text/html; charset=utf-8" pageEncoding="utf-8" %>
<jsp:include page="WEB-INF/inc/head.jsp" flush="true" />
<body>
	<jsp:include page="WEB-INF/inc/navigation.jsp" flush="true" />
	<main>
	<jsp:include page="/WEB-INF/inc/cart.jsp" flush="true" />
	<header>
		<h1>PiaShop</h1>
		<p class="wh">Jsme nejlepší e-shop v oblasti prodeje čehosi
			zajímavého.</p>
		<img class="homepage-offer" src="img/akcni-nabidka.png"
			alt="Akční nabídka">
	</header>
	<section class="product-list">
		<h2>Přehled "žhavého" zboží</h2>
		<c:forEach items="${requestScope.itemList}" var="item">
			<div class="product">
				<a href="/neumann/product-detail?id=${item.idItem}">
					<h3><c:out value="${item.name}" /></h3> <img src="${pageContext.servletContext.contextPath }/productImage?id=${item.idItem}" alt="Product">
				</a>
				<div class="buying">
					<span class="price"><c:out value="${item.price}" /> Kč</span>
				 	<a href="/neumann/addToCart?id=${item.idItem}&pieces=1" class="button">Koupit</a>
				</div>
			</div>
		</c:forEach>
	</section>
	<jsp:include page="WEB-INF/inc/footer.jsp" flush="true" /> </main>
</body>
</html>